 /*
Theme Name: base child

Description:Child-theme di base
Author: Luca Tartarini

Template: base
Version: 1.0

General comments/License

*/

@import url("../base/style.css");




body{color:#535252;font-family: 'Abel', sans-serif; font-weight: 100; overflow-x: hidden; font-size: 17px}

h1 , h2 ,h4{font-family: 'Abel', sans-serif;  font-weight: 600}

.nopadding{padding-left:0px; padding-right:0px;}

#header{background-color: #c8c8c4;height: 150px !important; }

#header-second{position: relative;height: 120px;}

/*.logo{ width: 200px;
transition-duration: 0.5s;
background-image: url('img/logo-orr.png');
background-repeat: no-repeat;
background-position: left center;
background-size: auto 100%;
height: 85px;
margin-top: 20px;
position: absolute;
left: 0px;
z-index: 999999;}*/

.logo{ width: 220px;
transition-duration: 0.5s;
background-image: url('img/logo.png');
background-repeat: no-repeat;
background-position: left center;
background-size: 100%;
height: 105px;
margin-top: 20px;
position: absolute;
left: 0px;
z-index: 9999;}

.logo a{width: 100%;display: block;height: 30px;}

#header #searchform {
    position: absolute;
    right: 175px;
    top: 24px;
    width: 200px;}
    
#header #searchform #s {
    width: 200px;
    color: #c5c2c2;
    background: #e50670 url(img/search.png) no-repeat  10px center;
    background-size: auto 50%;
    border: none;
    padding-left: 35px;
    float: right;
  
    border-radius: 0px;
    -webkit-transition: width .7s;
    -moz-transition: width .7s;
    transition: width .7s;
}

#header #searchform #s:focus {
    width: 200px;
    color: #a09d9d;
    
}

#main-nav .current_page_item a, #main-nav .current-menu-item a {color:  #e50670 !important;}

#main-nav a:hover{color:  #e50670 !important;}

#main-nav-wrap ul{float: right;

list-style-type: none;

width: auto;

padding-left: 0px;

position: relative;

margin-top: 105px;

}

#main-nav-wrap ul ul{margin-top: -10px;}




#main-nav-wrap ul li{float: left;

width: auto;

text-align: left;

height: 20px;
margin-left: 20px;


}

#main-nav-wrap ul li a{transition-duration: 0.5s;
font-size: 16px;
text-decoration: none;
text-transform: uppercase;
font-weight: 100;
	padding-bottom:20px
}

#main-menu-wrapper ul li a.blu{text-transform: capitalize !important;

font-size: 14px; text-decoration: none;color:#757063;}

#main-nav a {padding: 5px 1px 0px 0px; color: #000;font-family: 'Abel', sans-serif;font-weight:100}

#main-nav{bottom: auto}

#main-nav ul{position: absolute;
border: none;
border-top: solid 2px #e50670;
width: 200px;
background-color: rgba(255,255,255,0.92);
padding: 3px;
top: 40px;
transition-duration: 0.3s;
border-radius: 0px}

#main-nav li a:hover{background: none !important}

#main-nav li:hover > ul a:hover {
    background-color: none ;
    
    }
    
#main-nav .current_page_item a, #main-nav .current-menu-item a {
    background: none !important;
    
    
}

li.open:hover ul.sub-menu{display: block}  

ul.sub-menu li ul {left: 100%;
top: 0px !important;
position: absolute !important;display: none}

ul.sub-menu li:hover ul{display: block}

.menu-title{background-image: url('img/giu.png');
background-position: 89% 22%;
background-repeat: no-repeat;
background-size: auto 16%;} 

.open{background-image: url('img/giu.png');
background-position: 73% 29%;
background-repeat: no-repeat;
background-size: auto 13%;}

#main-menu-wrapper ul li ul{position: absolute;
border-top: solid 2px #e50670;
width: 200px;
background-color: rgba(255,255,255,0.92);
padding: 3px;
top: 40px;
transition-duration: 0.3s;}
 
 ul.sub-menu{display: none }

#main-menu-wrapper ul li ul li{font-size: 13px;

height: auto;

font-weight: 100;

padding: 6px 0px ;

float: inherit;



text-align: left; cursor: pointer;transition-duration: 0.5s}

#main-menu-wrapper ul li ul li:hover{background-color: #e50670; ; color:#fff} 

#main-menu-wrapper ul li ul  div{}

#main-menu-wrapper ul li ul li { color: #666;  }


#main-nav ul li{height: auto !important}

.social-widget {float: right;position: absolute;bottom: 70px;right: 20px;}

.social{width: 25px;margin-left: 5px; display: block}

.social:hover{opacity:0.8}


/* SLIDER HP  */



.slides li{position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

div.titolo{ -webkit-animation-name: slideInRight;
  animation-name: slideInRight;}
  


.titolo{position: absolute;
font-family: 'Playfair Display', serif;
right: 0px;
color:#e50670;
width: auto;
text-align: right;
font-size: 30px;
line-height: 36px;
font-weight: 400;
background-color:rgba(217, 212, 206, 0.8);
height: auto;
padding: 10px 60px 10px 20px;
z-index: 2;}

#primo-titolo{top:60%;animation-duration: 1.8s;}

#secondo-titolo{top: 76%;animation-duration: 2s;}

.titolo:hover{background-color:#757575;transition-duration: 0.3s}

.titolo a{color: #fff;font-family: 'Oswald', sans-serif; font-weight: 300}

.titolo a:hover{text-decoration:none;}

.flex-control-nav{display:none;}

.flex-nav-next{background-image: url('img/right.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.flex-caption {
  width: 96%;
  padding: 2%;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,.5);
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,.3);
  font-size: 14px;
  line-height: 18px;
}


/* GRID HP  */



.grid{margin-top: 40px; }

.grid-item{padding-bottom: 30px;  overflow: hidden;float: left;margin-bottom: 0px; }

.grid-item , .grid-item a{color:#fff}

.text-grid-wrapper{background-color: #888886; border-radius: 0px 0px 15px 15px}

.excerpt-grid{padding: 30px 0px 5px;
border-bottom: solid thin #fff;
text-align: left;
line-height: 17px;
min-height: 115px;}

.post-title-grid{text-align: center;margin: 10px 0px 5px;font-size: 35px;line-height: 38px;padding-bottom: 20px;}

.post-title-grid a{font-size: 30px;}

.post-title-grid a:hover{text-decoration: none}




.luogo-grid{text-align: right; font-weight: 100}


.immagine-grid{height: 200px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 15px 15px 0px 0px ;
	overflow: hidden;
}

/* PAGE */

.page-title{text-align: right;font-size: 60px;font-weight: 400;color:#888; position: relative;animation-duration: 1.5s;margin-top: 40px; margin-bottom: 80px}

.page-title span{display: block;width: 300px;height: 300px;border-radius: 150px;background-color:#e50670;position: absolute;right: -100px;top: 0px;z-index: -1;animation-duration: 1s;}


body.page-template-page-FAQ h1.page-title{font-size: 60px}

.post-title{text-align: left;font-size: 45px;font-weight: 400;color:#e50670; position: relative;animation-duration: 1.5s;margin-top: 40px;}

.post-title span{display: block;width: 300px;height: 300px;border-radius: 150px;background-color:#e50670;position: absolute;right: -100px;top: 0px;z-index: -1;animation-duration: 1s;}



#immagine-page{height: 300px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 40px;
	border-radius: 0px 0px 0px 0px;
	animation-duration: 1s;
}

#contenuto{line-height: 25px;}


/* PAGE prodotto */

#page-image{    max-width: 300px;
    float: left;
    margin: 0px 20px 0px 0px;
}

a.search-title{color:#e50670}
h4.search-title {border-bottom:solid thin #e50670;
    margin-top: 0px;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    text-align: left;
    font-weight: 100;
    background-image: url('img/go.png');
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: 20px auto;
    padding-right: 30px 
}



.search-title a {color: #e50670;}

ul#file-coll li a{border: none; display: block; width: 100%}
ul#file-coll li a{background-image: url(img/down.png);
	background-position: right center;
	background-repeat: no-repeat; 
	background-size: 15px auto;
padding-right: 30px;
}

.single-product-img{float:left}

.single-product-content{float:right}

.single-product-gallery{background-color: #313131; margin-top: 60px}


/* FOOTER  */

#footer{ border:none;background-color: #313131; color: #fff ;margin-top: 40px;}
.footer-text {text-align: center;padding: 10px;}
#footer-bottom{font-size: 10px;text-align: center;margin-top: 10px;}
#footer a{color:#fff; text-decoration: underline}
.social-footer{text-align: center;width: 25px;margin: auto;}
.social-footer a img{width: 17px}



@media screen and (max-width: 768px){
	body{overflow-x: hidden}
	
	.logo {
    width: 300px;
    transition-duration: 0.5s;
    
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 100%;
    height: 50px;}
    
    .social-widget {
    float: right;
    position: absolute;
    bottom: 68px;
    right: 20px;}
    
    #header #searchform {right: 200px;}
    
    .flexslider .slides {height: 200px;}
    
    .flexslider .slides > li {height: 200px;}
    
    .titolo {
   font-size: 20px;
   padding: 3px 50px 3px 20px;}
   
   #primo-titolo {
    top: 50%;}
    
    .post-title span , .page-title span{
    display: none;}
   
}

@media screen and (max-width: 600px){
	
	.logo {width: 50%;
background-size: auto 100%;
height: 70px;
margin-top: 25px;
left: 25%;
}
    
    .social-widget {bottom: 90px;}
	
	.flexslider .slides {height: 200px;}

.flexslider .slides > li {height: 200px;}

#secondo-titolo {
    top: 72%;}
    
    #primo-titolo {
    top: 44%;
}

.titolo {top: 60%;text-align: left;font-size: 18px;line-height: 20px;padding: 15px 30px 15px 20px;}

.slides li {background-size: cover;}

.grid-item  ,#sidebar  {width: 100%;}

#main-nav-wrap ul { margin-top: 63px;width: 100%}

#main-nav-wrap {width: 100%;top: -6px;}

#main-nav{border:none; border-radius: 0px; }

#header #main-nav{display: none}

.mobile-button {

    margin-left: 24px;
   float: left;
}

#searchform-wrap {
    position: absolute;
    top: -6px;
    right: auto; left: 45px;z-index: 9999999999999999;}
#menu-icon {
		background: url(img/menu-icon.png) no-repeat center center;
		background-size: auto 80%
	}
#search-icon {
		background: url(img/search-icon.png) no-repeat center center;
		background-size: auto 80%
	}
	
	#header #searchform { top: -5px;border-radius: 0px; border: none;margin-left: 20px;}
	#header #searchform #s{background: none !important; padding-left: 5px}

}
